View Issue Details

IDProjectCategoryView StatusLast Update
0006501Anastasisbackendpublic2021-04-11 17:48
Reporterdennis Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product VersionGit master 
Target Version0.0.0Fixed in Version0.0.0 
Summary0006501: error handling
DescriptionRevision of error handling. In some cases it is not necessary to shut down the whole process.
Also, we use taler error code defined for sync. We should define our own error codes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-21 12:43 dennis New Issue
2020-08-29 14:14 dennis Description Updated View Revisions
2021-02-13 21:39 Christian Grothoff Assigned To => Christian Grothoff
2021-02-13 21:39 Christian Grothoff Status new => resolved
2021-02-13 21:39 Christian Grothoff Resolution open => fixed
2021-02-13 21:39 Christian Grothoff Fixed in Version => 0.0.0
2021-02-13 21:40 Christian Grothoff Product Version => Git master
2021-02-13 21:40 Christian Grothoff Target Version => 0.0.0
2021-04-11 17:48 Christian Grothoff Status resolved => closed